PS_END_PATTERN(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_end_pattern — Ends a pattern

SYNOPSIS

#include <pslib.h>

void PS_end_pattern(PSDoc *psdoc)

DESCRIPTION

Finishes a pattern and makes it ready for use by
          PS_setcolor(3).

SEE ALSO

PS_begin_pattern(3), PS_setcolor(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.